export const GET_ALL_TRANSACTION = "GET_ALL_TRANSACTION";
export const GET_DETAIL_TRANSACTION_BYID = "GET_DETAIL_TRANSACTION_BYID";
export const GET_DATA_TRANSACTION_AFTER = "GET_DATA_TRANSACTION_AFTER";
